import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { RedatedPage } from './redated.page';

describe('RedatedPage', () => {
  let component: RedatedPage;
  let fixture: ComponentFixture<RedatedPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ RedatedPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(RedatedPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
